From: Freda B Birnbaum <[email-masked]>
Date: Fri, 20 Sep 2002 01:03:37 -0400 (EDT)

Someone with an Earthlink account forwarded me a message, I don't know
for sure what mailer the person was using, but this was at the beginning
of the email: 

Dear xxxxx

 <?xml:namespace prefix = o ns =
"urn:schemas-microsoft-com:office:office" />

Text follows, including items like

   he is a &#8220; fraud &#8220;, and not ...
   I don&#8217;t believe him 

If I forward the mail to myself, it reads correctly as

   he is a " fraud ",
   I don't believe him

both reading it in Pine and after I have extracted it to a file.

I discovered this by accident when replying to a long message full of
these things and trying to explain to the sender what he was sending me.
If I Reply to the message, this also fixes the odd chracters, as does
Forwarding it.

Does anyone know what causes this and what I can tell people to do so
their messages don't include this stuff?

Thanks.

Freda Birnbaum, [email-masked]
"Call on God, but row away from the rocks"

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------